1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 Error upon upgrade?

Discussion in 'Installation, Upgrade, and Import Support' started by Zen Kingdom, Dec 3, 2014.

  1. Zen Kingdom

    Zen Kingdom Member

    When I try to upgrade my board to 1.4, this is the error that I get. Anyone have any suggestions?

    Attached Files:

  2. Andrej

    Andrej Well-Known Member

    Change the CHMOD of internal_data and data directories to 0755 (some servers may require 0777).
  3. Zen Kingdom

    Zen Kingdom Member

    Awesome, it worked. Thank you so much! ^_^
  4. Silverhair

    Silverhair Member

    hahahaha! that's aweseme! I find this really funny...how do you change this exactly?
  5. Brogan

    Brogan XenForo Moderator Staff Member

    Typically via your FTP application - right click on the directory and change the permissions.

Share This Page